<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="1" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl1" currentStudyFeature="std1" currentNode="/mesh/mesh1" lastWorkPlaneFeature="geom1/wp4">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1/wp1</string>
    <string>geom1/wp2</string>
    <string>geom1/wp3</string>
    <string>geom1/wp4</string>
    <string>geom1/wp5</string>
    <string>geom1/wp7</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAWSKETCH</string>
    <string>DRAWSKETCH</string>
    <string>DRAWSKETCH</string>
    <string>DRAWSKETCH</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

